### Method

# Gegl Color set_bytes

#### Declaration [src]

    void
    gegl_color_set_bytes (
      GeglColor* color,
      const Babl* format,
      GBytes* bytes
    )

#### Description [src]

Set a GeglColor from a pixel stored in a %GBytes and it’s babl format.

#### Parameters

`format`

  Type: `Babl`

  A babl pixel format.

  The data is owned by the caller of the function.

`bytes`

  Type: `GBytes`

  Color stored as `format`.

  The data is owned by the caller of the function.